/* cinergie.be */
body { font-family: 'Lato', sans-serif; line-height: 1.4em; }
p { text-align: justify; color: #000000; margin: 0.5em 0; }
b, strong { font-weight: 900 !important; }
em { font-style: italic; }
small.realsmall { font-size: 90%; }
.search-field { margin-right: 45px; }
.search-box.popup:before{background: url(/images/search-angle.png);}

header { margin-bottom: 0; }
.header-wrapper.style-21 header { padding: 0 70px; }
@media (min-width: 768px) {
/*header.type-1 { background: #fff url('/images/header-film-strip.png') no-repeat top left; }*/
}
.menu-icon { display: inline-block; vertical-align: middle; margin-right: 10px; height: 50px; }
@media (min-width: 1200px) {
.menu-icon { display: none; }
}
header .socials-box { margin-top: 0; }
.socials-box a { color: #6b6b6b; }
.socials-box a:hover { color: #d14242; }
.logo-wrapper { padding-right: 10px; }
.header-top-entry, .header-middle { padding: 10px 0; }
@media (min-width: 1200px) {
header .additional-header-logo img { width: 120px; }
.navigation { height: 40px; }
}
@media (max-width: 1199px) {
nav>ul>li.active>a { color: #2e2e2e; }
.menu-button { top: 8px; }
.navigation { left: unset; right: 0; transform: translateX(290px); -moz-transform: translateX(290px); -webkit-transform: translateX(290px); -ms-transform: translateX(290px); } 
}
@media (max-width: 767px) {
.header-middle { width: 90%; }
.search-field { height: 30px; margin-right: 30px; }
.search-field input[type="text"] { height: 30px; line-height: 30px; padding: 0 8px; font-size: 12px; }
.search-button { height: 30px; width: 30px; }
.search-button .fa { line-height: 30px; }
.menu-button { top: 16px; }
}

.breadcrumb-row img.img-responsive { display: inline-block; }
.breadcrumb-box { padding-top: 8px; margin-bottom: 25px !important; }
.breadcrumb-box a { color: #363636; font-size: 14px; }
.breadcrumb-box a:hover { color: #d14242; }

.slogan { text-align: center; padding-top: 0.5em; font-weight: bold; }
.block-title.block-title-home { margin: 1.2em 0 1em 0; padding: 0; border: 0; }
.block-title { font-size: 18px; }
.detail-post .subtitle a { color: #d14242; }
.detail-post .subtitle a:hover { color: #2e2e2e; }

.footer-wrapper.style-10 { margin-top: 1em; }
.footer-wrapper.style-10 .copyright a { color: inherit; font-weight: normal; }

.navigation ul li.active { border: 1px solid #3d3d3d; background: #fff; color: #3d3d3d; }
.navigation ul li.active:hover { /*border-bottom: 5px solid transparent; */ }
@media (min-width: 1200px) {
.header-wrapper.style-21 header:not(.fixed-header) nav > ul > li.active > a { color: #3d3d3d; }
header.fixed-header nav>ul:first-child { margin-right: 50px; }
header.fixed-header nav>ul>li { padding-right: 10px; padding-left: 10px; }
header.fixed-header nav>ul>li>a { font-size: 11px; }
}
nav>ul>li>a { line-height: 40px; }
nav>ul>li.menu-home { padding-left: 0; }
nav>ul>li.menu-home>a { line-height: 34px; margin-top: 6px; } 
.content_center { padding: 0 30px; }

.blog-landing-box .breve-entry { padding: 2em; margin-bottom: 2em; /*margin-top: -2em;*/ background: #fcfcfc; border: 1px #ebebeb solid; }
.blog-landing-box .breve-entry .inline-product-entry { background: transparent; }
.blog-landing-box .breve-entry .inline-product-entry .image { width: 70px; }
.blog-landing-box .breve-entry .inline-product-entry .content { margin-left: 90px; }

.blog-landing-box .inline-product-entry { background: #fcfcfc; padding: 5px 5px 5px 0; }
.blog-landing-box .inline-product-entry .image { width: 170px; }
.blog-landing-box .inline-product-entry .content { margin-left: 190px; }

.blog-sidebar .product-column-entry .image img:hover { border: 1px solid #d14242; }
.blog-sidebar.sidebar-home .inline-product-entry .image { width: 50px; }
.blog-sidebar.sidebar-home .inline-product-entry .content { margin-left: 70px; }
.sidebar-home-links a{font-size: 14px;font-weight: 500;color: #3c3c3c;line-height: 14px;padding-right: 15px;display: block;border-left: 1px #cfcfcf solid;padding-left: 15px;margin-bottom: 12px!important;margin-top: 12px;vertical-align: top;}
.sidebar-home-links a:hover { color: #ca1515; }

.home-entry .inline-product-entry { margin-bottom: 1em; padding-bottom: 1em; }
.home-entry .inline-product-entry .title { line-height: 18px; min-height: unset; color: #2e2e2e; }
.home-entry .blog-entry { padding-bottom: 1em; margin-bottom: 1em; }
.home-entry .blog-entry:last-child { border-bottom: 1px #ebebeb solid; }
.home-entry .blog-entry .date { width: 50px; line-height: 50px; }
.home-entry .blog-entry .content { margin-left: 65px; }
.home-entry .blog-entry .title { font-size: 14px; margin: 0; }
.home-entry .title{font-size: 14px; line-height: 20px; color: #2e2e2e; text-transform: uppercase; font-weight: 900; margin: 0 0 5px 0; display: block;}
.home-entry .title a { color: #d14242; }
.home-entry .pacontent .title a { color: #2e2e2e; }
.home-entry .pacontent .title a:hover { color: #d14242; }
.actu-entry .blog-entry { padding-bottom: 2em; margin-bottom: 2em; }

.article-container { color: #000; }
.article-container.style-1 { font-weight: 400; }
.infinite-scroll { padding-bottom: 2em; }
.home-article { margin: 2em 0; border: 1px solid #e6e6e6; }
.home-article .articletype { margin: 0; padding: 0 2em; border-bottom: 1px solid #e6e6e6; }
.home-article .articletype img { vertical-align: middle; width: 35px; /* float: right; */}
.home-article .articletype a { /* float: right;*/ }
.home-article .articlecontent { padding: 0.5em 2em; }
@media only screen and (max-width: 480px){ .home-article .articletype img { width: 30px; } }
.articletype { text-transform: uppercase; font-size: 0.9em; color: #808080; margin: 1em 0;}
.article-agenda .blog-landing-box.type-3 .blog-entry .date { margin-left: 0px; }
.article-agenda .blog-landing-box.type-3 .blog-entry .content { margin-left: 5em; }
.article-annonce .blog-landing-box.type-3 .blog-entry .date { margin-left: 0px; }
.article-annonce .blog-landing-box.type-3 .blog-entry .content { margin-left: 5em; }

#content-block * .simple-field:last-child { margin-bottom: 20px; }
#textcnt { margin-bottom: 0; height: 475px;}
#texthelp { text-align: right; font-size: 80%; }
#textsz, #textrm { font-weight: bold; }

.ventedvd-text { line-height: 1.8em; }
.btn-info.ventedvd { color: #fff; background-color: #d14242; border-color: #b02929; border-radius: 12px; border: 2px solid; } 
.btn-info.ventedvd.active, .btn-info.ventedvd.focus, .btn-info.ventedvd:active, .btn-info.ventedvd:focus, .btn-info.ventedvd:hover { color: #fff; background-color: #b02929; border-color: #d14242; border: 2px solid; }

.latest-review, .isillu { margin-bottom: 30px; }
.latest-review .text { color: #808080; }
.product-column-entry { margin-bottom: 20px; padding: 16px 0 0 0; }
.product-column-entry .image { height: 180px; }
.product-column-entry .title { font-size: 14px; margin: 0 10px; }
.product-column-entry .title a { color: #d14242; }
.product-column-entry .title a:hover { color: #2e2e2e; }
.product-column-entry .title a.lien_externe { color: #2e2e2e; }
.product-column-entry .title a.lien_externe:hover { color: #d14242; }
.product-column-entry .description { margin: 0 10px; height: 95px; }
.blog-sidebar .product-column-entry .description { height: auto; border-top: 1px solid #f2f2f2; margin-top: 1em; }

.list-type-1 a.main { color: #337ab7; }
.list-type-1 li .fa { color: #2e2e2e; }
.film_bloc_title { display: block; height: 50px; }

.categories-list ul li a { padding: 5px 40px 5px 0; }
.categories-list ul li.active a { font-weight: bold; }
.categories-list ul li a span { line-height: 27px; }
.categories-list ul li.active a span { font-weight: bold; }

.container-404 .text p { text-align: center; }

.blog-entry .title { font-size: 22px; }
.blog-entry a.title { color: #d14242; font-size: 22px; }
.blog-entry a.title:hover { color: #2e2e2e; }
.blog-entry a.lireplus { color: #d14242; }
.blog-entry a.lireplus:hover { color: #2e2e2e; }
.blog-entry p{margin:0;}

.inline-product-entry .title { line-height: 1.2em; min-height: 36px; }
.tabs-entry .inline-product-entry.popular { min-height: 199px; }
.inline-product-entry .title { color: #d14242; }
.inline-product-entry .title:hover { color: #2e2e2e; }
/*.auteur_actualites .inline-product-entry .title { color: #d14242; }
.auteur_actualites .inline-product-entry .title:hover { color: #2e2e2e; }*/

.tabs-switch { 
    border-bottom: 1px #e6e6e6 solid;
}
.tabs-container.style-1 .tab-switcher.active, .tabs-container.style-1 .tab-switcher { border-bottom: none; }

@media only screen and (max-width: 480px){
    .blog-entry{margin-left: 0!important;}
    #content-block .blog-entry .date{position: relative; float: left; margin-bottom: 10px; font-size: 30px; font-weight: 900; line-height: 50px; width: 50px; background: #f7f7f7; text-align: center; }
    .blog-entry .date span{ background: #d14242; color: #fff; font-size: 13px; line-height: 25px; display: block;}
    .blog-entry .content{margin-left: 0;}
    .blog-entry .title { font-size: 18px; line-height: 22px; }
    .blog-entry a.title { font-size: 18px; line-height: 22px; }
}

.latest-review .text { font-style: normal; font-size: 14px; }
.latest-review .text strong { font-weight: 700 !important; }

span.isearch-score { font-size: 0.9em; color: #a3a2a2; }
.inline-product-entry.isearch-item .description { color: #2e2e2e; }
span.isearch-highlight { font-weight: bold; }

.container-gallery { border: 2px solid #333; }
.slick-home { background: #f9f9f9; }
/*.slick-gallery { border-top: 6px dotted #333; border-bottom: 6px dotted #333; }*/
.gallery-photo { max-width: 200px; height: 200px; overflow: hidden; border: 2px solid #333; }
.slick-prev:before, .slick-next:before { color: #d14242; }
.slick-dots { bottom: 0; }
.slick-dots li.slick-active button:before { color: #d14242; }

.detail-info-lines .share-box:first-child { border-top: 0; }
.detail-info-lines .share-box:last-child { border-bottom: 1px #ebebeb solid; margin-bottom: 30px !important; }
.detail-info-lines .share-box a { margin-right: 20px; }
.detail-info-lines .share-box img { vertical-align: middle; margin-right: 20px; max-width: 50px; }

.form-horizontal .radio { min-height: initial; }
.form-horizontal textarea.form-control { min-height: 120px; }
.form-horizontal .form-control.text-danger { border-color: #eb0101; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); }
.form-horizontal span.text-danger { display: block; margin-top: 5px; margin-bottom: 10px; color: #eb0101; }

@media (min-width: 768px) {
.blog-landing-box.type-3 .blog-entry .content { margin-left: 300px; }
.blog-landing-box.type-3 .blog-entry .description { margin-left: 0; padding-top: 7px; }
}

body.style-10 .price .current { color: #222; }

.fc-event { background-color: #aaa; border-color: #aaa; }
.fc-day-grid-event .fc-content { white-space: normal; }
.evt-themes { margin-bottom: 2em; }
.fc-event.evt-avant_premiere, .evt-avant_premiere .fc-content, .evt-avant_premiere .fc-event-dot, .btn.evt-avant_premiere { border-color: #ea9909; background: #ea9909; }
.fc-event.evt-evenement_agenda, .evt-evenement_agenda .fc-content, .evt-evenement_agenda .fc-event-dot, .btn.evt-evenement_agenda { border-color: #a6a6a6; background: #a6a6a6; }
.fc-event.evt-cineclub, .evt-cineclub .fc-content, .evt-cineclub .fc-event-dot, .btn.evt-cineclub { border-color: #d3339a; background: #d3339a; }
.fc-event.evt-festival, .evt-festival .fc-content, .evt-festival .fc-event-dot, .btn.evt-festival { border-color: #4f51cc; background: #4f51cc; }
.fc-event.evt-programmation_tv, .evt-programmation_tv .fc-content, .evt-programmation_tv .fc-event-dot, .btn.evt-programmation_tv { border-color: #00712b; background: #00712b; }
.fc-event.evt-sortie_en_salle, .evt-sortie_en_salle .fc-content, .evt-sortie_en_salle .fc-event-dot, .btn.evt-sortie_en_salle { border-color: #d1001d; background: #d1001d; }
.fc-event.evt-_autre_agenda, .evt-_autre_agenda .fc-content, .evt-_autre_agenda .fc-event-dot, .btn.evt-_autre_agenda { border-color: #3a87ad; background: #3a87ad; }
span.evt-agenda { display: inline-block; margin: 0 1em; }
span.evt-avant_premiere { color: #ea9909; }
span.evt-evenement_agenda { color: #a6a6a6; }
span.evt-cineclub { color: #d3339a; }
span.evt-festival { color: #4f51cc; }
span.evt-programmation_tv { color: #00712b; }
span.evt-sortie_en_salle { color: #d1001d; }
span.evt-_autre_agenda { color: #3A87AD; }

.inline-product-entry.popular { margin-bottom: 20px !important; }
.inline-product-entry.popular .image { min-height: 75px; } 

/*--------------------------------------------------
        Social share buttons
----------------------------------------------------*/
.share-div { margin-bottom: 4px; }
ul.share-buttons{ list-style: none; padding: 0; } 
ul.share-buttons li{ display: inline; } 
/*ul.share-buttons .sr-only{ position: absolute; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); padding: 0; border: 0; height: 1px; width: 1px; overflow: hidden; } 
ul.share-buttons img{ width: 20px; } */
ul.share-buttons a.btn { font-size: 12px; padding: 3px 6px; color: #fff; transition: all 0.2s ease 0s; opacity: 1; font-weight: bold; min-width: 30px; }
ul.share-buttons a.btn:hover { opacity: 0.8;}
ul.share-buttons a.btn-fb { background: #3b5998; }
ul.share-buttons a.btn-tw { background: #55acee; }
ul.share-buttons a.btn-gp { background: #dd4b39; }
ul.share-buttons a.btn-pi { background: #cb2027; }
ul.share-buttons a.btn-ma { background: #8a8d8f; }

/*--------------------------------------------------
        [44. Back To Top]
----------------------------------------------------*/
#topcontrol { color: #fff; z-index: 99; width: 30px; height: 30px; font-size: 20px; background: #222; position: relative; right: 14px !important; bottom: 11px !important; border-radius: 3px !important; } 
#topcontrol:after { top: -2px; left: 8.5px; content: "\f106"; position: absolute; text-align: center; font-family: FontAwesome; } 
#topcontrol:hover { color: #fff; background: #d14242; transition: all 0.3s ease-in-out; }


/*--------------------------------------------------
        SEARCH CUSTOM
----------------------------------------------------*/

div.search_filter_blocks {
  text-align: center;
  margin-bottom:2rem;
  border-bottom: 1px #ebebeb solid;
  padding-bottom:1rem;
}
div.search_filter_blocks label.checkbox-entry{
  display:inline;
  margin:1rem;
}

/*--------------------------------------------------
    new Actualites layout
----------------------------------------------------*/
@media (min-width: 768px){
    .blog-landing-box.type-3 .blog-entry .image {
        float: left;
        width: 270px;
        margin: 0.8rem 1.5rem 0.8rem 0;
    }
}

/*** NEW BUTTONS FORM THEMES AND KEYWORDS **/
.btn-theme-keyword {
    border-bottom: 2px solid #2e6da4;
    color: #2e6da4;
    font-weight:bold;
    border-radius: 0;
    padding: 0;
    margin: 0 0.5em 0.5em 0;
    padding-bottom: 0.3em;
}
.btn-theme-keyword:hover{
    border-bottom: 2px solid #5bc0de;
    color: #5bc0de;
}
span.img-legend {
    display: block;
    text-align: center;
    font-size: 0.9em;
    font-style: italic;
    margin-top: -15px; /* because img have a  15px margin-bottom */
    color: #a3a2a2;
}
